View Bug Details

IDProjectCategoryView StatusLast Update
0001200DCP-o-matic[All Projects] Featurespublic2018-10-17 19:16
ReporterCarstenAssigned Tocarl 
PrioritylowSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformMacOSOS X OS Version10.11
Product Version2.11.0 
Target Version2.14.0Fixed in Version 
Summary0001200: When subtitle list is open, moving in the list/selecting subtitle lines, cue to that sub in preview
Description

... eventually with a check box to enable that behaviour below the subtitle list view.
Guess that would be a nice feature for a quick check of all sub positions. Will probably not work with fade in applied. Maybe it will be able to cue to the time when the fade in has ended?

  • Carsten
TagsNo tags attached.
Estimated work requiredUnknown

Activities

carl

2018-06-29 21:02

administrator   ~0002495

Implemented in e00b9850a7336b7db0aee058fe12f576db5f84a3 (2.13.33).

Carsten

2018-06-30 11:44

manager   ~0002496

Someone will be very happy...

Carsten

2018-09-17 14:41

manager   ~0002684

It works nicely - BUT unfortunately, some people decide to use FadeUpTimes with their subs, so, jumping to the TimeIn-point gives no subtitle display. Is there an easy way to fix this by skipping the fade up time for those spots that use FadeUpTime? Technically, it is not accurate to jump to a skewed TimeIn as far as the original idea was, but, for the purpose of this function, I guess we can skip that theoretical concern. The more I work with subtitles, the more useful I find this feature.

  • Carsten

Bug History

Date Modified Username Field Change
2018-02-09 14:17 Carsten New Bug
2018-02-09 14:17 Carsten Status new => assigned
2018-02-09 14:17 Carsten Assigned To => carl
2018-06-29 21:02 carl Status assigned => resolved
2018-06-29 21:02 carl Resolution open => fixed
2018-06-29 21:02 carl Note Added: 0002495
2018-06-30 11:44 Carsten Note Added: 0002496
2018-09-17 14:41 Carsten Note Added: 0002684
2018-10-17 19:16 carl Status resolved => closed